Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# AV_Null_MediaCtrl Class Reference

`#include <AVStreams_i.h>`

List of all members.

## Public Methods
| AV_Null_MediaCtrl (void)

## Constructor & Destructor Documentation

AV_Null_MediaCtrl::AV_Null_MediaCtrl | ( | void |  | ) |

The documentation for this class was generated from the following files:

- AVStreams_i.h
- AVStreams_i.cpp